Xine-Lib and libdvdnav

Chris Staub chris at beaker67.com
Thu Nov 24 07:41:18 PST 2005


DJ Lucas wrote:
> The following is seen when clicking on the libdvdnav link from xine-lib 
> installation instrucitons:
> 
>> Posted By: jcdutton
>> Date: 2003-02-16 17:40
>> Summary: xine does not need libdvdnav anymore.
>>
>> xine 0.9.17 and any later version (from xine.sf.net) now includes it's 
>> own version of xine-dvdnav and libdvdnav. So, in order to play DVDs in 
>> xine, one does not need any files from this site. 
> 
> -- DJ Lucas

And while we're on the subject, libdvdread is not listed among Xine's 
optional dependencies.



More information about the blfs-dev mailing list